html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: sans-serif;
	color: #333;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header {
	display: inline;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	margin: 0;
	padding-top: 2em;
	padding-left: 2em;
	display: block;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: left;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: sans-serif;
	color: #3e88c8;
	white-space: nowrap;
}

a.current-page {
	color: #333;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #333;	
	text-decoration: none;
}

main {
	min-height: 75vh;
	flex: 1;
}

main p {
	padding-left: 8em;
	padding-right: 8em;
	padding-bottom: .5em;
	font-family: sans-serif;
	text-align: justify;
}

main h1 {
	color: #3e88c8;
	font-style: italic;
	padding-left: 2em;
}

main h2 {
	color: #3e88c8;
	font-style: italic;
	padding-left: 3.5em;
}

main h3 {
	color: #3e88c8;
	font-style: italic;
	padding-left: 5em;
}

main a {
	text-decoration: none;
	font-family: sans-serif;
	color: #3e88c8;
}

footer {
	background: white;
	padding: 3em 2em 3em 2em;
}

footer a {
	display: block;
	padding: 0.4em;
	text-decoration: none;
	font-family: sans-serif;
	color: #3e88c8;
}

main a:focus,
main a:hover,
main a:active, 
footer a:focus,
footer a:hover,
footer a:active {
	color: #333;
	text-decoration: none;	
}

div.table { 
	display: table; 
	border-collapse: collapse;
	border: 0px;
	background: #3e88c8;
	width: calc(100% - 16em);
	margin-left: 8em;
}

div.tr { 
	display:table-row; 
}

div.td { 
	display:table-cell; 
	border:0px; 
	padding:2em;
	color: white;
	font-weight: 600;
	text-align: center;
}
    
   
